
#ctl00_ContentPlaceHolder1_ctl00_VIPRegistrationFormPopup_pnlpopup
{
    border-radius:5px;
}

#VIPRegistrationPopupLeft
{
    width:200px;
}
#tblVIPPopupRegistrationDetail tr td
{
    text-align:left;
    font-size:14px;
    padding-top:15px;
}
#tblVIPPopupRegistrationDetail #tdErrorMsgSummary,#tblVIPPopupRegistrationDetail #tdVIPRegistrationMessage
{
    padding-top:0;
}
#tblVIPPopupRegistrationDetail #tdVIPRegistrationSubmitbtn
{
    padding-top:3px;
}
#tblVIPPopupRegistrationDetail input,#tblVIPPopupRegistrationDetail select
{
    font-size:14px;
    padding:4px;
    margin-top:5px;
}
.tdTblVIPPopupDetailRight
{
    padding-left:15px;
}
/**********Start Override VIP Club CSS at Page Level**********/
#divVIPRegistrationPopupContainter .tableRegisterVIC .title
{
    padding:2px;
    font-family:"BebasNeueRegular",Arial,sans-serif !important;
}
#divVIPRegistrationPopupContainter .tdRegisterVICHeader
{
    width:100%;
}
#divVIPRegistrationPopupContainter .tdRegisterVICHeader .divHeaderContent
{
    width:100%;
    padding:0;
    margin:0;
    font:30px/30px "BebasNeueRegular",Arial,sans-serif !important;
    color:#444;
}
#divVIPRegistrationPopupContainter .tdRegisterVICHeader .divHeaderContent p
{
    margin:0px;
}
#divVIPRegistrationPopupContainter .tableRegisterVIC
{
    width:auto;
}
#divVIPRegistrationPopupContainter .tdRegisterVICHeader
{
    height:auto;
    background:#fff;
    border:none;
    padding-left:3px;
}
#divVIPRegistrationPopupContainter .divVicRegisterForm
{
    border:none;
    padding:0;
    margin:0;
    width:575px;
}
/********** End Override VIP Club CSS at Page Level**********/
/********** Start Override Telerik control Css**********/
#RadToolTipWrapper_ctl00_ContentPlaceHolder1_ctl00_VIPRegistrationFormPopup_radtooltipUpdateInfo
{
    position:absolute !important;
}
.TelerikModalOverlay
{
    width:100% !important;
    height:100% !important;
}
/*--------------*/
.pnlVIPRegistrationPopup {
    border-radius: 6px;
    box-shadow: 2px 2px 0 silver;
    padding:25px;
    padding-right:16px;
    /*left:22% !important;*/
}
#VIPRegistrationPopupLeft {
    background: url("../Images/VIPPopupImages/OG_emailsignup.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 386px;
    width: 255px;
    margin-right:15px;
}
.modalBackground {
    background-color:white !important;
    opacity:0.6 !important;
}
.RadToolTip.RadToolTip_MetroTouch.rtVisibleCallout.rtShadow.rtRoundedCorner {
    border-radius: 5px;
    box-shadow: 5px 5px 5px gray;
    left: 32% !important;
    top: 32% !important;
}

.spnErrorInfo {
    color: red;
    float: left;
}
